#version 330 core

layout(location = 0, index = 0) out vec4 outcol;

uniform sampler2DRect tex0;

in vec2 texcoord0;

void main()
{
	vec4 sample_col = texture( tex0, texcoord0 );
	outcol = sample_col;
}
